List brokerage firms on tenant
curl --request GET \
--url https://api.example.com/brokerage-firmsimport requests
url = "https://api.example.com/brokerage-firms"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/brokerage-firms', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"type": "<string>",
"id": "<string>",
"companyInfo": {
"siret": "<string>",
"siren": "<string>",
"nafCode": "<string>",
"nafLabel": "<string>",
"name": "<string>",
"creationDate": "<string>",
"location": {
"city": "<string>",
"country": "<string>",
"address": "<string>",
"postCode": "<string>"
},
"legalStatus": {
"1": "<string>",
"2": "<string>",
"3": "<string>"
},
"headcount": "<string>"
},
"createdAt": "2023-11-07T05:31:56Z",
"tenantId": "<string>",
"customFields": [
{
"key": "<string>",
"value": "<string>"
}
],
"parentBrokerageFirmId": "<string>",
"preferredPaymentMethodId": "<string>"
}
],
"pageInfo": {
"first": true,
"last": true
},
"totalCount": 123,
"currentPage": 123,
"totalPages": 123
}brokerage-firms
List brokerage firms on tenant
Returns a paginated list of brokerage firms in the current tenant. Results may vary by user permissions.
GET
/
brokerage-firms
List brokerage firms on tenant
Query Parameters
the page info
Show child attributes
Show child attributes
the sort options
Show child attributes
Show child attributes
Response
200 - application/json
Paginated list of brokerage firms.
Was this page helpful?
⌘I

